# Change Default Branch on Github
This code taken from https://eyqs.ca/tools/rename/ and uploaded as a repo for convenience & possibly to port to bash or something...

I have not tested it, but thought this might be helfup, as long as it works!

Thsi might help:  
https://help.github.com/en/github/authenticating-to-github/creating-a-personal-access-token-for-the-command-line